

h1 {
    text-align: center;
    margin: 20px 0;
    font-size: 2.5rem;
    color: #333;
}

/* Masthead and Header Styles */
.mastheadavater1 {
    height: 20px;
    text-align: center;
    align-items: center;
}



.header1 {
    text-align: center;
    padding: 60px 0;
}


/* Animation Styles */
.animation1 {
    animation: waqar 8s linear infinite;
    text-align: center;
}

@keyframes waqar {
    0% {
        transform: rotateY(0deg);
        color: red;
    }
    10% {
        color: yellow;
    }
    20% {
        color: purple;
    }
    30% {
        color: teal;
    }
    40% {
        color: olive;
    }
    50% {
        color: green;
    }
    60% {
        color: red;
    }
    70% {
        color: aqua;
    }
    80% {
        color: silver;
    }
    90% {
        color: pink;
    }
    100% {
        transform: rotateY(360deg);
        color: red;
    }
}
